[tryton]
version=5.0.0
depends:
    stock_lot
    stock_lot_sled
xml:
    anmat.xml
    party.xml
    product.xml
    stock.xml
    data/agent_types.xml
    data/event_types.xml
    data/events.xml
    wizard/not_confirmed_transactions.xml
    wizard/cancel_transactions.xml
    wizard/shipment_in_load_units.xml
    wizard/shipment_out_pick_units.xml
    wizard/shipment_in_confirm.xml
    wizard/shipment_out_inform.xml
[gnuhealth]
version=3.6.5
